Bug 161170 - [UPDATE] www/py-werkzeug to 0.8
Summary: [UPDATE] www/py-werkzeug to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-30 20:00 UTC by Olivier Duchateau
Modified: 2011-10-03 09:20 UTC (History)
0 users

See Also:


Attachments
file.diff (10.52 KB, patch)
2011-09-30 20:00 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-30 20:00:20 UTC
Announce: http://flask.pocoo.org/mailinglist/archive/2011/9/29/ann-flask-0-8-and-werkzeug-0-8-released/#399850023b3e5c730999301b38449b3e

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-30 20:00:28 UTC
Maintainer of www/py-werkzeug,

Please note that PR ports/161170 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161170

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-30 20:00:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 moggie 2011-09-30 21:34:06 UTC
This seems okay, thanks.


On 30/09/2011 20:00, Edwin Groothuis wrote:
> Maintainer of www/py-werkzeug,
>
> Please note that PR ports/161170 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161170
>
Comment 4 wenheping 2011-10-01 01:20:26 UTC
Why not update to 0.8.1 ?

wen
Comment 5 Frederic Culot freebsd_committer 2011-10-03 09:01:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-10-03 09:12:52 UTC
culot       2011-10-03 08:12:37 UTC

  FreeBSD ports repository

  Modified files:
    www/py-werkzeug      Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8
  
  Changes:        http://werkzeug.pocoo.org/docs/changes/
  PR:             ports/161170
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:    Moggie <moggie@elasticmind.net> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/www/py-werkzeug/Makefile
  1.5       +2 -2      ports/www/py-werkzeug/distinfo
  1.4       +106 -0    ports/www/py-werkzeug/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Frederic Culot freebsd_committer 2011-10-03 09:16:33 UTC
State Changed
From-To: feedback->closed

Committed, Thanks! (wen: as per http://werkzeug.pocoo.org/docs/changes/ 
the last stable version is 0.8 so I committed this patch)